.languagesshow ul li{
    display: inline-block;
    font-size: 26px;
    color: #444242;
}
.languagesshow ul li.title{
    font-size: 20px;
    color: #444242;
    text-transform: Capitalize;
}

.footer_content p{
    color: white;
    display: inline-block;
}
.testimonial-new .title{
    text-align: center;
}

/* responsive header */
@media only screen and (max-width: 600px) {
    .navbar-area .navbar-brand{
        width: 80%;
    }
}